{
  "button.howto": "abrir guia",
  "button.stopremind": "dejar de mostrar",
  "warning.toomuch": "Más memoria asignada (%s mb) de la recomendada para este paquete, el máximo es: %s mb. La cantidad recomendada para su sistema es: %s mb.",
  "warning.32bit": "Está utilizando Java de 32 bits en un sistema de 64 bits. Instale Java de 64 bits.",
  "warning.overrecommended": "Más memoria asignada(%s mb) de la recomendada para su sistema; lo recomendado es: %s mb.",
  "warning.underrecommended": "Menos memoria asignada(%s mb) que la recomendada para su sistema, lo recomendado es: %s mb.",
  "warning.toolow": "Menos memoria asignada(%s mb) que la recomendada para este paquete, el mínimo es: %s mb. La cantidad recomendada para su sistema es: %s mb.",
  "warning.recommendedbelowmin": "El %s recomendado para su sistema es inferior al mínimo requerido de %s mb para este paquete. Es posible que experimente problemas como tartamudeo frecuente."
}